body {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-family: "Arial", sans-serif;
}

.container {
    text-align: center;
}

.logo {
    margin-bottom: 20px;
}

.title {
    font-size: 2rem;
    margin-bottom: 10px;
}

.links {
    margin-bottom: 20px;
}

.link {
    display: inline-block;
    margin: 0 10px;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    transition: color 0.3s;
}

.link:hover {
    color: #007bff;
}

.paragraph {
    font-size: 1rem;
    color: #777;
}
